Added a comment: require 'flickr'
author109.128.36.102 <109.128.36.102@web>
Mon, 19 Apr 2010 10:22:05 +0000 (12:22 +0200)
committerStefano Zacchiroli <zack@upsilon.cc>
Mon, 19 Apr 2010 10:22:05 +0000 (12:22 +0200)
blog/posts/2006/11/flickr_download/comment_1_f8e861dfc0b40166dea8ba9ea1e33878._comment [new file with mode: 0644]

diff --git a/blog/posts/2006/11/flickr_download/comment_1_f8e861dfc0b40166dea8ba9ea1e33878._comment b/blog/posts/2006/11/flickr_download/comment_1_f8e861dfc0b40166dea8ba9ea1e33878._comment
new file mode 100644 (file)
index 0000000..5820632
--- /dev/null
@@ -0,0 +1,11 @@
+[[!comment format=mdwn
+ ip="109.128.36.102"
+ claimedauthor="zoobab"
+ url="http://www.zoobab.com"
+ subject="require 'flickr'"
+ date="2010-04-19T10:22:01Z"
+ content="""
+At line 44, it requires a flickr module.
+
+What do I have to apt-get install?
+"""]]